Declare compliance with Debian Policy 3.9.8.
[debian/confclerk.git] / debian / rules
1 #!/usr/bin/make -f
2
3 QTSQLITE = $(shell dpkg-query --show --showformat='$${Version}\n' libqt4-sql | sed -e 's/-[^-]\+$$//')
4
5 %:
6         dh $@
7
8 override_dh_auto_test:
9         # there are no tests, no need to try and find them
10
11 override_dh_installchangelogs:
12         dh_installchangelogs NEWS
13
14 override_dh_gencontrol:
15         dh_gencontrol -- \
16                 -Vqtsqlite:Depends="$(QTSQLITE)"